@charset "UTF-8";
/*=============================================================
 02_base
=============================================================*/
/*  02_base
================================================ */
html { overflow: auto; }

body { min-width: 320px; font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif; color: #333; font-size: 1.2rem; line-height: 1.5; letter-spacing: .2em; overflow: hidden; }

@media all and (min-width: 600px) { body { min-width: 1100px; font-size: 1.4rem; } }

a { color: #333; text-decoration: underline; }

@media all and (min-width: 600px) { a:hover { text-decoration: none; } }

.alpha { display: block; text-decoration: none; }

@media all and (min-width: 600px) { .alpha { -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
  .alpha:hover { opacity: .7; } }

img { width: 100%; height: auto; }

span, em, strong, p { font-weight: inherit; font-style: inherit; }

strong { font-weight: bold; }

/* pc <--> sp
-------------------------------------- */
#mediaQuery { display: none; font-family: 'sp'; }

@media all and (min-width: 600px) { #mediaQuery { font-family: 'pc'; } }

@media all and (max-width: 599px) { .viewPc { display: none; } }

@media all and (min-width: 600px) { .viewSp { display: none; } }

/* clearfix
-------------------------------------- */
.cf:after { content: ''; display: block; clear: both; }

/* layout
-------------------------------------- */
#wrapper { position: relative; padding-top: 66px; }

@media all and (min-width: 600px) { #wrapper { padding-top: 87px; } }

#container { padding: 20px 0 60px; }

@media all and (min-width: 600px) { #container { padding: 40px 0 100px; } }

/* font
------------------------------------- */
.f_roboto { font-family: 'Roboto', sans-serif; }

/*=============================================================
 03_layout
=============================================================*/
/* .bg_navy
------------------------------------- */
body.bg_navy01 { background: #19163d; color: #fff; }

body.bg_navy01 a { color: #fff; }

body.bg_navy01 #hdInfo { background: #19163d; }

body.bg_navy01 #hdInfo .btnGnav { background: #fff; }

body.bg_navy01 #hdInfo .btnGnav.is_open { background: #19163d; }

body.bg_navy01 #hdInfo .btnGnav.is_open .line { background: #fff; }

body.bg_navy01 #hdInfo .btnGnav .line { background: #19163d; }

@media all and (max-width: 599px) { body.bg_navy01 #gNav .inner { background: #fff; }
  body.bg_navy01 #gNav .list01 .item.current a, body.bg_navy01 #gNav .list02 .item.current a, body.bg_navy01 #gNav .list03 .item.current a { background: #19163d; color: #fff; }
  body.bg_navy01 #gNav .list01 .item.entry a, body.bg_navy01 #gNav .list02 .item.entry a, body.bg_navy01 #gNav .list03 .item.entry a { background: #f00; border-color: #f00; color: #fff; }
  body.bg_navy01 #gNav .list01 .item a, body.bg_navy01 #gNav .list02 .item a, body.bg_navy01 #gNav .list03 .item a { color: #19163d; }
  body.bg_navy01 #gNav .list01 .item a:before, body.bg_navy01 #gNav .list02 .item a:before, body.bg_navy01 #gNav .list03 .item a:before { border-left-color: #19163d; }
  body.bg_navy01 #gNav .list01 .item, body.bg_navy01 #gNav .list03 .item { max-width: 215px; margin: 0 auto; }
  body.bg_navy01 #gNav .list01 .item a, body.bg_navy01 #gNav .list03 .item a { padding: 16px 15px; border-color: #19163d; font-size: 1.4rem; text-align: center; }
  body.bg_navy01 #gNav .list01 .item a:before, body.bg_navy01 #gNav .list03 .item a:before { display: none; }
  body.bg_navy01 #gNav .list02 .item { padding-bottom: 20px; }
  body.bg_navy01 #gNav .list02 .item a { font-size: 2rem; } }

body.bg_navy01 #gNav .contentSearch { background: #fff; }

body.bg_navy01 #gNav .contentSearch .btn { background: #19163d; }

body.bg_navy01 #gNav .contentSearch .searchTit { color: #19163d; }

body.bg_navy01 #gNav .contentSearch .searchTit:before, body.bg_navy01 #gNav .contentSearch .searchTit:after { background: #19163d; }

body.bg_navy01 #gNav .contentSearch .searchTit .toggle:before { border-top-color: #19163d; }

body.bg_navy01 #gNav .contentSearch .searchItem .word input[type="text"] { border-color: #19163d; }

body.bg_navy01 #gNav .contentSearch .searchItem .word .submitBtn { background-color: #19163d; }

body.bg_navy01 #gNav .contentSearch .searchItem .list .item label { border-color: #19163d; color: #19163d; }

body.bg_navy01 #gFooter { background: #fff; }

body.bg_navy01 #gFooter .fNav .item a { color: #19163d; }

body.bg_navy01 #gFooter .cr { color: #19163d; }

body.bg_navy01 #mainTitle .mtit { color: #fff; letter-spacing: .075em; }

body.bg_navy01 #mainTitle .stit { color: #fff; }

body.bg_navy01 #breadcrumb .list .item { color: #fff; }

body.bg_navy01 #breadcrumb .list .item a { color: #fff; }

body.bg_navy01#people.archive #search .tab .item.current a { background: #19163d; color: #fff; }

body.bg_navy01#people.archive #search .tab .item a { border-color: #fff; color: #19163d; background: #fff; }

body.bg_navy01#people.archive #search .searchBox { border-color: #fff; }

body.bg_navy01#people.archive #search .searchHead .mtit { color: #fff; }

body.bg_navy01#people.archive #search .searchBody .boxSet .subTit { color: #fff; }

body.bg_navy01#people.archive #search .searchBody .boxSet .subTit:before, body.bg_navy01#people.archive #search .searchBody .boxSet .subTit:after { background: #fff; }

body.bg_navy01#people.single #mystyle .content { background-color: #fff; color: #19163d; }

body.bg_navy01#people.single #mystyle .secTit { border-bottom-color: #19163d; }

body.bg_navy01#people.single #mystyle a { color: #356cdb; }

body.bg_navy01 .mod_tit01 { color: #fff; }

body.bg_navy01 .mod_tit02 { color: #fff; }

body.bg_navy01 .mod_tab_ink01 { background: #fff; }

body.bg_navy01 .mod_tab_ink01 .mod_btn02 a { border-color: #19163d; color: #19163d; }

body.bg_navy01 .mod_tab_ink01 .mod_btn02 a:before { border-left-color: #19163d; }

body.bg_navy01 .mod_tab_ink01 .list .item.current a { background: #19163d; }

body.bg_navy01 .mod_single01_link_list .list .item .tit { color: #19163d; background: #fff; }

body.bg_navy01 .mod_btn01 a { color: #19163d; }

body.bg_navy01 .mod_btn01 a:before { background: #fff; border-color: #19163d; }

body.bg_navy01 .mod_btn01 a .btntxt:after { background-image: url(../img/common/ico_arw02_navy.svg); }

body.bg_navy01 .mod_btn02.is_white a { border-color: #19163d; color: #19163d; }

body.bg_navy01 .mod_btn02.is_white a:before { border-left-color: #19163d; }

body.bg_navy01 .mod_btn02 a { border-color: #fff; }

body.bg_navy01 .mod_btn02 a:before { border-left-color: #fff; }

body.bg_navy01 .mod_btn04 button { background-color: #fff; border-color: #fff; color: #19163d; }

body.bg_navy01 .mod_btn04 button:before { border-left-color: #19163d; }

body.bg_navy01 .mod_table01 th, body.bg_navy01 .mod_table01 td { border-color: #b7b7b7; background: #fff; color: #333; }

body.bg_navy01 .mod_checkboxList_item label { border-color: #fff; color: #fff; }

body.bg_navy01 .mod_checkboxList_item input[type="checkbox"]:checked ~ label, body.bg_navy01 .mod_checkboxList_item input[type="radio"]:checked ~ label { color: #19163d; background: #fff; }

body.bg_navy01 .mod_archives_people01 .post a { color: #19163d; }

body.bg_navy01 .mod_single01_intro .keyword { border-color: #fff; }

body.bg_navy01 .mod_single01_intro .keyword .tit { background-color: #fff; color: #19163d; }

body.bg_navy01 .mod_single01_intro .keyword .list .item { color: #fff; }

body.bg_navy01 .mod_single01_intro .keyword .list .item > a { color: #fff; }

body.bg_navy01 .mod_single02_link_list .list { background: transparent; }

body.bg_navy01 .mod_tit03 { background-color: #fff; color: #19163d; }

body.bg_navy01 .mod_tit04 { color: #fff; }

body.bg_navy01 .mod_archive01 .post .sub a { color: #fff; }

body.bg_navy01 .mod_archive01 .post .lead { color: #fff; }

@media all and (min-width: 600px) { body.bg_navy01 #gHeader { background: #19163d; }
  body.bg_navy01 #gNav .list01 .item.search a { border-color: #f00; }
  body.bg_navy01 #gNav .list01 .item.current a { background: #fff; color: #19163d; }
  body.bg_navy01 #gNav .list01 .item.current a:before { border-left-color: #19163d; }
  body.bg_navy01 #gNav .list01 .item a { border-color: #fff; color: #fff; }
  body.bg_navy01 #gNav .list01 .item a:before { border-left-color: #fff; }
  body.bg_navy01 #gNav .list02 { border-right-color: #fff; }
  body.bg_navy01 #gNav .list02 .item { border-left-color: #fff; }
  body.bg_navy01 #gNav .list02 .item a { color: #fff; }
  body.bg_navy01 #gNav .list02 .item a:before { border-left-color: #fff; }
  body.bg_navy01 #gNav .list02 .item a:hover { color: #f00; }
  body.bg_navy01 #gNav .list02 .item a:hover:before { border-left-color: #f00; }
  body.bg_navy01#people.archive #search .tab .item.current a { background: #19163d; color: #fff; }
  body.bg_navy01#people.archive #search .tab .item a:hover { background: #19163d; color: #fff; }
  body.bg_navy01 .mod_btn02.is_white a:hover { background: #19163d; color: #fff; border-color: #fff; }
  body.bg_navy01 .mod_btn02.is_white a:hover:before { border-left-color: #fff; }
  body.bg_navy01 .mod_btn02.is_red a:hover { border-color: #f00; color: #f00; }
  body.bg_navy01 .mod_btn02.is_red a:hover:before { border-left-color: #f00; }
  body.bg_navy01 .mod_btn02 a:hover { color: #19163d; background: #fff; }
  body.bg_navy01 .mod_btn02 a:hover:before { border-left-color: #19163d; } }

/* .bg_skin01
------------------------------------- */
body.bg_skin01 { background: #f4f0e2; color: #57564f; }

body.bg_skin01 a { color: #a50623; }

body.bg_skin01 #hdInfo { background: #f4f0e2; }

body.bg_skin01 #hdInfo .btnGnav { background: #a50623; }

body.bg_skin01 #hdInfo .btnGnav.is_open { background: #fff; }

body.bg_skin01 #hdInfo .btnGnav.is_open .line { background: #a50623; }

body.bg_skin01 #hdInfo .btnGnav .line { background: #f4f0e2; }

@media all and (max-width: 599px) { body.bg_skin01 #gNav .inner { background: #a50623; }
  body.bg_skin01 #gNav .list01 .item.current a, body.bg_skin01 #gNav .list02 .item.current a, body.bg_skin01 #gNav .list03 .item.current a { background: #fff; color: #a50623; }
  body.bg_skin01 #gNav .list01 .item.entry a, body.bg_skin01 #gNav .list02 .item.entry a, body.bg_skin01 #gNav .list03 .item.entry a { background: #a50623; border-color: #a50623; color: #fff; }
  body.bg_skin01 #gNav .list01 .item a, body.bg_skin01 #gNav .list02 .item a, body.bg_skin01 #gNav .list03 .item a { color: #fff; }
  body.bg_skin01 #gNav .list01 .item a:before, body.bg_skin01 #gNav .list02 .item a:before, body.bg_skin01 #gNav .list03 .item a:before { border-left-color: #fff; }
  body.bg_skin01 #gNav .list01 .item, body.bg_skin01 #gNav .list03 .item { max-width: 215px; margin: 0 auto; }
  body.bg_skin01 #gNav .list01 .item a, body.bg_skin01 #gNav .list03 .item a { padding: 16px 15px; border-color: #fff; font-size: 1.4rem; text-align: center; }
  body.bg_skin01 #gNav .list01 .item a:before, body.bg_skin01 #gNav .list03 .item a:before { display: none; }
  body.bg_skin01 #gNav .list02 .item { padding-bottom: 20px; }
  body.bg_skin01 #gNav .list02 .item a { font-size: 2rem; } }

body.bg_skin01 #gNav .contentSearch { background: #a50623; }

body.bg_skin01 #gNav .contentSearch .btn { background: #f4f0e2; }

body.bg_skin01 #gNav .contentSearch .searchTit { color: #a50623; }

body.bg_skin01 #gNav .contentSearch .searchTit:before, body.bg_skin01 #gNav .contentSearch .searchTit:after { background: #f4f0e2; }

body.bg_skin01 #gNav .contentSearch .searchTit .toggle:before { border-top-color: #a50623; }

body.bg_skin01 #gNav .contentSearch .searchItem .word input[type="text"] { border-color: #a50623; }

body.bg_skin01 #gNav .contentSearch .searchItem .word .submitBtn { background-color: #a50623; }

body.bg_skin01 #gNav .contentSearch .searchItem .list .item label { border-color: #a50623; color: #a50623; }

body.bg_skin01 #gFooter { background: #a50623; }

body.bg_skin01 #gFooter .fNav .item a { color: #fff; }

body.bg_skin01 #gFooter .cr { color: #fff; }

body.bg_skin01 #mainTitle .mtit { color: #a50623; letter-spacing: .075em; font-size: 2.4rem; }

body.bg_skin01 #mainTitle .stit { color: #a50623; font-size: 1.2rem; }

body.bg_skin01 #breadcrumb .list .item { color: #a50623; }

body.bg_skin01 #breadcrumb .list .item a { color: #a50623; }

body.bg_skin01#people.archive .hdLink .list .item.entry a, body.bg_skin01#people.single .hdLink .list .item.entry a { background: #a50623; color: #fff; }

body.bg_skin01#people.archive .hdLink .list .item a, body.bg_skin01#people.single .hdLink .list .item a { color: #a50623; }

body.bg_skin01#people.archive .hdLink .list .item a:before, body.bg_skin01#people.single .hdLink .list .item a:before { border-left-color: #a50623; }

body.bg_skin01#people.archive #search .tab .item.current a, body.bg_skin01#people.single #search .tab .item.current a { background: #f4f0e2; color: #a50623; }

body.bg_skin01#people.archive #search .tab .item a, body.bg_skin01#people.single #search .tab .item a { border-color: #a50623; color: #a50623; }

body.bg_skin01#people.archive #search .tab .item a:before, body.bg_skin01#people.single #search .tab .item a:before { border-left-color: #a50623; }

body.bg_skin01#people.archive #search .searchBox, body.bg_skin01#people.single #search .searchBox { border-color: #a50623; }

body.bg_skin01#people.archive #search .searchHead .mtit, body.bg_skin01#people.single #search .searchHead .mtit { color: #a50623; }

body.bg_skin01#people.archive #search .searchBody .boxSet .subTit, body.bg_skin01#people.single #search .searchBody .boxSet .subTit { color: #a50623; }

body.bg_skin01#people.archive #search .searchBody .boxSet .subTit:before, body.bg_skin01#people.archive #search .searchBody .boxSet .subTit:after, body.bg_skin01#people.single #search .searchBody .boxSet .subTit:before, body.bg_skin01#people.single #search .searchBody .boxSet .subTit:after { background: #f4f0e2; }

body.bg_skin01#people.single #mystyle .content { background-color: #f4f0e2; color: #a50623; }

body.bg_skin01#people.single #mystyle .secTit { border-bottom-color: #a50623; }

body.bg_skin01 .mod_tit01 { color: #a50623; }

body.bg_skin01 .mod_tit02 { color: #a50623; }

body.bg_skin01 .mod_tab_ink01 { background: #fff; }

body.bg_skin01 .mod_tab_ink01 .mod_btn02 a { border-color: #a50623; color: #a50623; }

body.bg_skin01 .mod_tab_ink01 .mod_btn02 a:before { border-left-color: #a50623; }

body.bg_skin01 .mod_tab_ink01 .list .item.current a { background: #a50623; }

body.bg_skin01 .mod_tab_ink01 .list .item.current a:before { color: #fff; }

body.bg_skin01 .mod_single01_link_list .list .item .tit { color: #fff; background: #a50623; }

body.bg_skin01 .mod_btn01.is_red a { color: #fff; }

body.bg_skin01 .mod_btn01.is_red a:before { background: #f00; border-color: #f00; }

body.bg_skin01 .mod_btn01.is_blue a { color: #fff; }

body.bg_skin01 .mod_btn01.is_blue a:before { background: #356cdb; border-color: #356cdb; }

body.bg_skin01 .mod_btn01.is_lime a { color: #fff; }

body.bg_skin01 .mod_btn01.is_lime a:before { background: #b7d100; border-color: #b7d100; }

body.bg_skin01 .mod_btn01.is_orange a { color: #fff; }

body.bg_skin01 .mod_btn01.is_orange a:before { background: #f2972d; border-color: #f2972d; }

body.bg_skin01 .mod_btn01.is_purple a { color: #fff; }

body.bg_skin01 .mod_btn01.is_purple a:before { background: #a560a2; border-color: #a560a2; }

body.bg_skin01 .mod_btn01.is_red2 a { color: #fff; }

body.bg_skin01 .mod_btn01.is_red2 a:before { background: #de3000; border-color: #de3000; }

body.bg_skin01 .mod_btn01 a { color: #a50623; }

body.bg_skin01 .mod_btn01 a:before { background: #f4f0e2; border-color: #a50623; }

body.bg_skin01 .mod_btn01 a .btntxt:after { background-image: url(../img/common/ico_arw02_white.svg); }

body.bg_skin01 .mod_btn02.is_white a { border-color: #a50623; color: #a50623; }

body.bg_skin01 .mod_btn02.is_white a:before { border-left-color: #a50623; }

body.bg_skin01 .mod_btn02 a { border-color: #a50623; }

body.bg_skin01 .mod_btn02 a:before { border-left-color: #a50623; }

body.bg_skin01 .mod_btn04 button { background-color: #f4f0e2; border-color: #a50623; color: #a50623; }

body.bg_skin01 .mod_btn04 button:before { border-left-color: #a50623; }

body.bg_skin01 .mod_table01 th, body.bg_skin01 .mod_table01 td { border-color: #b7b7b7; background: #f4f0e2; color: #333; }

body.bg_skin01 .mod_checkboxList_item label { border-color: #a50623; color: #a50623; }

body.bg_skin01 .mod_checkboxList_item input[type="checkbox"]:checked ~ label, body.bg_skin01 .mod_checkboxList_item input[type="radio"]:checked ~ label { background: #a50623; color: #f4f0e2; }

body.bg_skin01 .mod_archives_people01 .post a { color: #a50623; }

body.bg_skin01 .mod_single01_intro .keyword { border-color: #a50623; background: #fff; }

body.bg_skin01 .mod_single01_intro .keyword .tit { color: #fff; background: #a50623; }

body.bg_skin01 .mod_single01_intro .keyword .list .item { color: #a50623; }

body.bg_skin01 .mod_single01_intro .keyword .list .item > a { color: #a50623; }

body.bg_skin01 .mod_single02_link_list .list { background: transparent; }

body.bg_skin01 .mod_tit03 { background-color: #f4f0e2; color: #a50623; }

body.bg_skin01 .mod_tit04 { color: #a50623; }

@media all and (min-width: 600px) { body.bg_skin01 #mainTitle .mtit { font-size: 7.6rem; }
  body.bg_skin01 #mainTitle .stit { line-height: 1.3; font-size: 2.5rem; }
  body.bg_skin01 #gHeader { background: #f4f0e2; }
  body.bg_skin01 #gNav .list01 .item a:hover { background-color: #a50623; color: #fff; }
  body.bg_skin01 #gNav .list01 .item a:hover:before { border-left-color: #fff; }
  body.bg_skin01 #gNav .list01 .item.search a { color: #fff; background-color: #a50623; border-color: #a50623; }
  body.bg_skin01 #gNav .list01 .item.search a:hover { opacity: .7; }
  body.bg_skin01 #gNav .list01 .item.search a:hover:before { background-image: url(../img/common/ico_search02.svg); }
  body.bg_skin01 #gNav .list01 .item.current a { background: #a50623; color: #f4f0e2; }
  body.bg_skin01 #gNav .list01 .item.current a:before { border-left-color: #f4f0e2; }
  body.bg_skin01 #gNav .list01 .item a { border-color: #a50623; color: #a50623; }
  body.bg_skin01 #gNav .list01 .item a:before { border-left-color: #a50623; }
  body.bg_skin01 #gNav .list02 { border-right-color: #a50623; }
  body.bg_skin01 #gNav .list02 .item { border-left-color: #a50623; }
  body.bg_skin01 #gNav .list02 .item a { color: #a50623; }
  body.bg_skin01 #gNav .list02 .item a:before { border-left-color: #a50623; }
  body.bg_skin01 #gNav .list02 .item a:hover { color: #a50623; }
  body.bg_skin01 #gNav .list02 .item a:hover:before { border-left-color: #a50623; }
  body.bg_skin01 .mod_btn02.is_white a:hover { background: #f4f0e2; color: #a50623; border-color: #a50623; }
  body.bg_skin01 .mod_btn02.is_white a:hover:before { border-left-color: #a50623; }
  body.bg_skin01 .mod_btn02.is_red a:hover { border-color: #a50623; color: #a50623; }
  body.bg_skin01 .mod_btn02.is_red a:hover:before { border-left-color: #a50623; }
  body.bg_skin01 .mod_btn02 a:hover { background: #a50623; color: #f4f0e2; }
  body.bg_skin01 .mod_btn02 a:hover:before { border-left-color: #a50623; }
  body.bg_skin01#people.archive .hdLink .list .item.entry a:hover, body.bg_skin01#people.single .hdLink .list .item.entry a:hover { background: #f4f0e2; color: #a50623; border-color: #a50623; }
  body.bg_skin01#people.archive .hdLink .list .item a:hover, body.bg_skin01#people.single .hdLink .list .item a:hover { background: #a50623; color: #fff; }
  body.bg_skin01#people.archive .hdLink .list .item a:hover:before, body.bg_skin01#people.single .hdLink .list .item a:hover:before { border-left-color: #fff; }
  body.bg_skin01#people.archive .tab .item a:hover, body.bg_skin01#people.single .tab .item a:hover { background: #a50623; color: #fff; }
  body.bg_skin01#people.archive .mod_tab_ink01 .list .item.current a:hover, body.bg_skin01#people.single .mod_tab_ink01 .list .item.current a:hover { color: #fff; background: #a50623; } }

/* #breadcrumb
================================================ */
#breadcrumb { margin: 0 auto 25px; font-family: 'roboto'; }

#breadcrumb .list .item { display: inline-block; font-size: 1rem; color: #f00; letter-spacing: .1em; }

#breadcrumb .list .item a { color: #f00; text-decoration: none; }

#breadcrumb .list .item a:hover { text-decoration: underline; }

#breadcrumb .list .item + .item:before { position: relative; top: -1px; content: ">"; margin-right: 4px; }

@media all and (min-width: 600px) { #breadcrumb { margin: 30px auto 38px; }
  #breadcrumb .list { width: auto; }
  #breadcrumb .list .item { font-size: 1.2rem; } }

/* #gFooter
================================================ */
#gFooter { padding: 5px 15px; background: #f00; }

#gFooter .fNav { text-align: center; font-size: 0; }

#gFooter .fNav .item a { font-size: 1.1rem; line-height: 2.2; color: #fff; text-decoration: none; }

#gFooter .cr { padding-top: 3px; text-align: center; color: #fff; }

#gFooter .cr small { font-size: 1.1rem; font-weight: 700; }

@media all and (min-width: 600px) { #gFooter { padding: 10px 0 15px; }
  #gFooter .inner { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
  #gFooter .fNav .item { display: inline-block; }
  #gFooter .fNav .item:after { position: relative; top: 3px; content: "|"; display: inline-block; padding: 0 1em; font-size: 1.1rem; color: #fff; }
  #gFooter .fNav .item a { font-size: 0.9rem; line-height: 1; letter-spacing: 0.1em; }
  #gFooter .fNav .item a:hover { text-decoration: underline; }
  #gFooter .cr { padding-top: 0; }
  #gFooter .cr small { font-size: 1.2rem; } }

/* #pagetop
================================================ */
/* #gHeader
================================================ */
#gHeader { position: fixed; top: 0; left: 0; width: 100%; min-width: 320px; z-index: 2000; }

@media all and (min-width: 600px) { #gHeader { background: #fff; }
  #gHeader .gHeaderContent { min-width: 1100px; width: calc(100% - 5%); margin: 0 auto; } }

@media all and (min-width: 600px) and (max-width: 1100px) { #gHeader .gHeaderContent { width: 100%; padding: 0 20px; box-sizing: border-box; } }

@media all and (min-width: 1900px) { #gHeader .gHeaderContent { width: calc(100% - 13%); } }

/* #hdInfo
-------------------------------------- */
#hdInfo { position: relative; z-index: 3; height: 66px; padding: 12px 8px 8px 19px; background: #fff; box-sizing: border-box; }

#hdInfo .logo { float: left; width: 156px; }

#hdInfo .btnGnav { position: absolute; top: 10px; right: 10px; width: 44px; height: 44px; background: #f00; cursor: pointer; z-index: 3; }

#hdInfo .btnGnav .line { position: absolute; position: absolute; left: 8px; width: 28px; height: 1px; content: ''; background: #fff; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }

#hdInfo .btnGnav .line:nth-child(1) { top: 11px; }

#hdInfo .btnGnav .line:nth-child(2) { top: 22px; }

#hdInfo .btnGnav .line:nth-child(3) { top: 33px; }

#hdInfo .btnGnav.is_open { background: #fff; }

#hdInfo .btnGnav.is_open .line { background: #f00; }

#hdInfo .btnGnav.is_open .line:nth-child(1) { top: 20px; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }

#hdInfo .btnGnav.is_open .line:nth-child(2) { opacity: 0; }

#hdInfo .btnGnav.is_open .line:nth-child(3) { top: 20px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }

@media all and (min-width: 600px) { #hdInfo { height: 87px; padding: 16px 0 0; box-sizing: border-box; }
  #hdInfo .logo { width: 181px; padding: 0; }
  #hdInfo .btnGnav { top: 19px; right: 0; width: 50px; height: 50px; }
  #hdInfo .btnGnav .line { left: 10px; width: 30px; height: 2px; }
  #hdInfo .btnGnav .line:nth-child(1) { top: 13px; }
  #hdInfo .btnGnav .line:nth-child(2) { top: 24px; }
  #hdInfo .btnGnav .line:nth-child(3) { top: 34px; } }

/* #gNav
================================================ */
#gNav { display: none; position: absolute; top: 0; left: 0; z-index: 2; width: 100%; min-width: 320px; box-sizing: border-box; -webkit-overflow-scrolling: touch; }

@media all and (max-width: 599px) { #gNav { overflow-y: scroll; height: 100vh; }
  #gNav .inner { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; padding: 130px 20px 20px; background: #f00; }
  #gNav .list01 .item a, #gNav .list02 .item a, #gNav .list03 .item a { position: relative; display: block; font-size: 1.7rem; color: #fff; text-decoration: none; letter-spacing: 0; line-height: 1; }
  #gNav .list01 .item a:before, #gNav .list02 .item a:before, #gNav .list03 .item a:before { position: relative; display: inline-block; top: -3px; margin-right: 5px; content: ""; width: 0; height: 0; border: 3px solid transparent; border-left-color: #fff; border-left-width: 6px; }
  #gNav .list01, #gNav .list03 { -webkit-box-ordinal-group: 3; -ms-flex-order: 2; order: 2; }
  #gNav .list01 .item, #gNav .list03 .item { padding-bottom: 9px; }
  #gNav .list01 .item a, #gNav .list03 .item a { padding: 16px 15px 16px 20%; border: 1px solid #fff; box-sizing: border-box; }
  #gNav .list02 .item { padding-bottom: 50px; }
  #gNav .list02 .item a { width: 205px; margin: 0 auto; font-style: italic; }
  #gNav .list03 { margin-bottom: 30px; } }

@media all and (min-width: 600px) { #gNav { position: static; display: block; float: right; margin-left: auto; width: auto; min-width: auto; line-height: 1; }
  #gNav .list01 { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }
  #gNav .list01 .item { display: inline-block; }
  #gNav .list01 .item.year .label { position: absolute; right: -1px; top: -17px; padding: 1px 4px 1px 7px; font-size: 1rem; font-style: italic; display: inline-block; border: 1px solid #fff; border-left: 0; }
  #gNav .list01 .item.year .label:before { content: ''; position: absolute; top: 0; left: -3px; height: 100%; width: 1px; -webkit-transform: rotate(15deg); -ms-transform: rotate(15deg); transform: rotate(15deg); background: #fff; }
  #gNav .list01 .item.year .label:after { content: ''; position: absolute; left: -4px; bottom: -1px; width: calc(100% + 4px); height: 1px; background: #19163d; }
  #gNav .list01 .item.search a { position: relative; padding-left: 20px; background: #f00; color: #fff; }
  #gNav .list01 .item.search a:before { content: ""; position: absolute; margin-top: -1px; top: 50%; left: 5px; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); width: 12px; height: 12px; background: url(../img/common/ico_search02.svg) no-repeat center/contain; border: 0; }
  #gNav .list01 .item.search a:hover { background: #fff; color: #f00; }
  #gNav .list01 .item.search a:hover:before { background-image: url(../img/common/ico_search01.svg); }
  #gNav .list01 .item + .item { margin-left: 5px; }
  #gNav .list01 .item a { position: relative; display: block; padding: 5px 10px; border: 1px solid #f00; text-decoration: none; color: #f00; font-size: 1.2rem; line-height: 1.3; letter-spacing: .1em; font-style: italic; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
  #gNav .list01 .item a:before { content: ""; position: relative; top: -1px; display: inline-block; vertical-align: middle; width: 0; height: 0; border: 4px solid transparent; border-left-color: #f00; border-left-width: 6px; }
  #gNav .list01 .item a:hover { color: #fff; background: #f00; }
  #gNav .list01 .item a:hover .label:after { background: #f00; }
  #gNav .list01 .item a:hover:before { border-left-color: #fff; }
  #gNav .list02 { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; margin-top: 10px; border-right: 1px solid #f00; }
  #gNav .list02 .item { display: inline-block; border-left: 1px solid #f00; }
  #gNav .list02 .item.viewSp { display: none; }
  #gNav .list02 .item a { display: block; padding: 0 13.5px; text-decoration: none; color: #f00; font-size: 1.2rem; font-style: italic; line-height: 1.3; letter-spacing: .1em; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
  #gNav .list02 .item a:before { content: ""; position: relative; top: -2px; display: inline-block; vertical-align: middle; width: 0; height: 0; border: 4px solid transparent; border-left-color: #f00; border-left-width: 6px; }
  #gNav .list02 .item a:hover { color: #ff9999; }
  #gNav .list02 .item a:hover:before { border-left-color: #ff9999; } }

#gNav .contentSearch { padding-bottom: 60px; background: #f00; }

#gNav .contentSearch .searchInner { padding: 0 20px; }

#gNav .contentSearch .searchBoxSet { padding: 16px 15px 0; margin-bottom: 2px; background: #fff; }

#gNav .contentSearch .searchTit { position: relative; padding-bottom: 7px; font-size: 1.5rem; color: #f00; letter-spacing: .1em; }

#gNav .contentSearch .searchTit .toggle { position: absolute; top: 50%; right: 10px; width: 10px; height: 10px; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); -webkit-transform-origin: top center; -ms-transform-origin: top center; transform-origin: top center; }

#gNav .contentSearch .searchTit .toggle:before { position: relative; top: -10px; content: ""; display: inline-block; width: 0; height: 0; border: 5px solid transparent; border-top-color: #f00; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; -webkit-transform: scale(1, 1); -ms-transform: scale(1, 1); transform: scale(1, 1); -webkit-transform-origin: top center; -ms-transform-origin: top center; transform-origin: top center; }

#gNav .contentSearch .searchTit.is_active .toggle:before { -webkit-transform: scale(1, -1); -ms-transform: scale(1, -1); transform: scale(1, -1); }

#gNav .contentSearch .searchItem { display: none; padding-bottom: 20px; }

#gNav .contentSearch .searchItem.is_open { display: block; }

#gNav .contentSearch .searchItem .word { position: relative; }

#gNav .contentSearch .searchItem .word input[type="text"] { width: 100%; padding: 9px 8px; height: 37px; border: 1px solid #f00; border-radius: 0; background: #fff; font-size: 1.6rem; box-sizing: border-box; }

#gNav .contentSearch .searchItem .word input[type="text"]::-webkit-input-placeholder { color: #929292; }

#gNav .contentSearch .searchItem .word input[type="text"]:-ms-input-placeholder { color: #929292; }

#gNav .contentSearch .searchItem .word input[type="text"]::placeholder { color: #929292; }

#gNav .contentSearch .searchItem .word .submitBtn { position: absolute; top: 0; right: 0; background: #f00 url(../img/common/ico_search02.svg) no-repeat center/16px auto; height: 37px; width: 37px; border-radius: 0; border: 0; }

#gNav .contentSearch .searchItem .list { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: 0 -4px; }

#gNav .contentSearch .searchItem .list .item { width: 50%; box-sizing: border-box; padding: 0 4px 6px; margin: 0; }

#gNav .contentSearch .searchItem .list .item label { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; width: 100%; height: 100%; padding: 8px; font-size: 1.2rem; line-height: 1.6; text-align: center; box-sizing: border-box; }

#gNav .contentSearch .searchBtn { width: 250px; padding-top: 20px; margin: 0 auto; }

#gNav .contentSearch .searchBtn .tagSearch { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; width: 100%; height: 50px; background: #fff; border: none; cursor: pointer; outline: none; padding: 0; -webkit-appearance: none; -moz-appearance: none; appearance: none; color: #f00; font-style: italic; font-size: 1.7rem; letter-spacing: .075em; }

#gNav .contentSearch .searchBtn .tagSearch:before { position: relative; top: -1px; display: inline-block; margin-right: 5px; content: ""; width: 0; height: 0; border: 5px solid transparent; border-left-color: #f00; border-left-width: 6px; }

@media all and (min-width: 600px) { #gNav .contentSearch { display: none; position: absolute; left: 0; top: 87px; width: 100%; margin: 0 -200%; padding: 10px 200%; }
  #gNav .contentSearch .searchInner { position: relative; padding: 0; max-width: 1000px; margin: 0 auto; }
  #gNav .contentSearch .btn { position: absolute; top: 10px; right: 10px; width: 30px; height: 30px; -webkit-appearance: none; -moz-appearance: none; appearance: none; background: #f00; border: 0; cursor: pointer; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; z-index: 1; }
  #gNav .contentSearch .btn:hover { background: #ff8080; }
  #gNav .contentSearch .btn:before, #gNav .contentSearch .btn:after { content: ""; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%) rotate(45deg); -ms-transform: translate(-50%, -50%) rotate(45deg); transform: translate(-50%, -50%) rotate(45deg); width: 20px; height: 1px; background: #fff; }
  #gNav .contentSearch .btn:after { -webkit-transform: translate(-50%, -50%) rotate(-45deg); -ms-transform: translate(-50%, -50%) rotate(-45deg); transform: translate(-50%, -50%) rotate(-45deg); }
  #gNav .contentSearch .searchBoxSet { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-bottom: 0; padding: 30px; }
  #gNav .contentSearch .searchTit { width: 160px; font-weight: bold; letter-spacing: .1em; }
  #gNav .contentSearch .searchTit:before { content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background: #f00; }
  #gNav .contentSearch .searchTit:after { content: ""; position: absolute; top: auto; right: 0; bottom: 0; width: 15px; height: 1px; background: #f00; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); -webkit-transform-origin: right bottom; -ms-transform-origin: right bottom; transform-origin: right bottom; }
  #gNav .contentSearch .searchItem { display: block !important; width: calc(100% - 180px); padding-bottom: 0; }
  #gNav .contentSearch .searchItem .word { width: 504px; }
  #gNav .contentSearch .searchItem .word input[type="text"] { height: 40px; font-size: 1.4rem; }
  #gNav .contentSearch .searchItem .word .submitBtn { height: 40px; width: 40px; }
  #gNav .contentSearch .searchItem.jobtype .list .item { width: calc(100% / 6); }
  #gNav .contentSearch .searchItem.jobtype .list .item label { padding: 3px 0; }
  #gNav .contentSearch .searchItem .list .item { min-width: calc(100% / 6); width: auto; padding: 6px 6px 0 0; box-sizing: border-box; }
  #gNav .contentSearch .searchItem .list .item label { padding: 3px 10px; font-size: 1.3rem; letter-spacing: .075em; }
  #gNav .contentSearch .searchBtn { background: #fff; padding: 10px 30px 40px; width: 100%; box-sizing: border-box; }
  #gNav .contentSearch .searchBtn .tagSearch { width: 300px; height: 55px; margin: 0 auto; border: 1px solid #f00; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
  #gNav .contentSearch .searchBtn .tagSearch:before { border-width: 8px; border-left-width: 12px; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
  #gNav .contentSearch .searchBtn .tagSearch:hover { background: #f00; color: #fff; }
  #gNav .contentSearch .searchBtn .tagSearch:hover:before { border-left-color: #fff; } }

@media all and (min-width: 600px) and (max-height: 800px) { #gNav .contentSearch .searchInner { height: 500px; overflow-y: scroll; } }

/* #overlay
================================================ */
#overlay { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(51, 51, 51, 0.7); z-index: 1000; }

@media all and (min-width: 600px) { #overlay { display: none !important; } }

/* #mainVisual HOME
================================================ */
#mainVisual { height: 574px; background: url(../img/home/bg_mv01_sp.png) no-repeat top center/cover; }

#mainVisual .inner { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; height: 100%; }

#mainVisual .copy { width: 80%; min-width: 225px; }

@media all and (min-width: 600px) { #mainVisual { height: 591px; background: url(../img/home/bg_mv01_pc.png) repeat top center/auto; }
  #mainVisual .copy { width: 549px; } }

/* mainTitle
------------------------------------- */
#mainTitle .mtit { display: inline-block; vertical-align: baseline; line-height: 1; font-size: 4.5rem; font-style: italic; font-weight: 300; color: #f00; letter-spacing: .1em; padding-right: 10px; }

#mainTitle .stit { display: inline-block; vertical-align: baseline; line-height: 1; font-size: 1.4rem; font-style: italic; font-weight: bold; color: #f00; letter-spacing: .1em; }

@media all and (min-width: 600px) { #mainTitle .inner { min-width: 1000px; width: calc(100% - 5%); margin: 0 auto; }
  #mainTitle .mtit { font-size: 9rem; padding-right: 27px; }
  #mainTitle .stit { font-size: 2.4rem; letter-spacing: .075em; } }

@media all and (min-width: 600px) and (max-width: 1100px) { #mainTitle .inner { width: 100%; padding: 0 20px; box-sizing: border-box; } }

@media all and (min-width: 1900px) { #mainTitle .inner { width: calc(100% - 13%); } }

/* #mainImg
================================================ */
#mainImg { padding: 25px 0; background: #ccc; font-size: 1.5rem; font-weight: 700; text-align: center; }

@media all and (min-width: 600px) { #mainImg { padding: 50px 0; font-size: 2rem; } }

.noEntry { padding: 0 15px; }

@media all and (min-width: 600px) { .noEntry { width: 1000px; margin: 0 auto; } }

/* global
------------------------------------- */
#mainTitle.search .mtit { padding: 0 10px 8px 0; font-size: 3.5rem; }

#mainTitle.search .stit { padding: 0; font-size: 1.2rem; }

@media all and (min-width: 600px) { #mainTitle.search .mtit { font-size: 7rem; }
  #mainTitle.search .stit { font-size: 2.4rem; } }

/* #reslut
================================================ */
#search #reslut .inner .number { padding-bottom: 25px; }

#search #reslut .inner .number .num { display: inline-block; vertical-align: baseline; padding-left: .5em; font-weight: bold; font-size: 1.8rem; }

#search #reslut .inner .searchItem { display: none; padding-bottom: 60px; }

#search #reslut .inner .searchItem.is_open { display: block; }

#search #reslut .inner .searchItem .word { position: relative; }

#search #reslut .inner .searchItem .word input[type="text"] { width: 100%; padding: 12px; height: 40px; border: 1px solid #f00; border-radius: 0; background: #fff; font-size: 1.2rem; box-sizing: border-box; }

#search #reslut .inner .searchItem .word input[type="text"]::-webkit-input-placeholder { color: #929292; }

#search #reslut .inner .searchItem .word input[type="text"]:-ms-input-placeholder { color: #929292; }

#search #reslut .inner .searchItem .word input[type="text"]::placeholder { color: #929292; }

#search #reslut .inner .searchItem .word .submitBtn { position: absolute; top: 0; right: 0; background: #f00 url(../img/common/ico_search02.svg) no-repeat center/16px auto; height: 40px; width: 40px; border-radius: 0; border: 0; }

#search #reslut .inner .searchItem .list { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: 0 -4px; }

#search #reslut .inner .searchItem .list .item { width: 50%; box-sizing: border-box; padding: 0 4px 6px; margin: 0; }

#search #reslut .inner .searchItem .list .item label { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; width: 100%; height: 100%; padding: 8px; font-size: 1.2rem; line-height: 1.6; text-align: center; box-sizing: border-box; }

#search #reslut .inner .archive .lead .label { display: inline-block; font-size: 1.4rem; margin-top: 3px; padding: 2px 8px; border: 1px solid #f00; color: #f00; }

#search #reslut .inner .archive .lead .label.career_list { background: #19163d; border-color: #19163d; color: #fff; }

#search #reslut .inner .archive .lead .label.barrierfree_list { background: #f4f0e2; border-color: #f4f0e2; }

@media all and (min-width: 600px) { #search #reslut .inner .number { padding-bottom: 45px; font-size: 1.8rem; }
  #search #reslut .inner .number .num { font-size: 2.4rem; }
  #search #reslut .inner .searchItem { display: none; padding-bottom: 60px; }
  #search #reslut .inner .searchItem.is_open { display: block; }
  #search #reslut .inner .searchItem .word { width: 80%; margin: 0 auto; }
  #search #reslut .inner .archive .pic { width: 150px; }
  #search #reslut .inner .archive .sub a { font-size: 2rem; }
  #search #reslut .inner .archive .lead { font-size: 1.6rem; } }

#search #container { padding: 20px 0 60px; }

@media all and (min-width: 600px) { #search #container { padding: 40px 0 100px; } }

/*
------------------------------------- */
#search .recentTag .inner { padding-top: 25px; }

#search .recentTag .recentTagBox { padding: 15px; background: #f9f9f9; }

#search .recentTag .mtit { margin-bottom: 10px; font-size: 1.6rem; font-weight: bold; color: #f00; }

#search .recentTag .mtit span { display: block; padding-left: 1.25em; }

#search .recentTag li { display: inline-block; margin-right: 1em; line-height: 2; }

@media all and (min-width: 600px) { #search .recentTag .inner { padding-top: 65px; }
  #search .recentTag .mtit { margin-bottom: 25px; font-size: 2rem; }
  #search .recentTag .mtit span { display: inline-block; padding-left: 0; }
  #search .recentTag .recentTagBox { padding: 30px 25px; }
  #search .recentTag li { font-size: 1.6rem; } }

/* #sidebar
================================================ */
/* .secSidebar
-------------------------------------- */
.secSidebar { margin-bottom: 20px; padding: 0 15px; }

@media all and (min-width: 600px) { .secSidebar { margin-bottom: 25px; padding: 0; } }

/*=============================================================
 05_helper
=============================================================*/
